body {
	font-family: Arial;
	font-size: 11pt;
    /* padding-bottom: 40px; - when footer always visible #footer */
}

@font-face {
  font-family: 'LinotypeUniversW02-Ligh 726118';
  src: url("fonts/f5fdac3b-f99c-4934-95b3-49725aab5faa.eot");
  src: url("fonts/f5fdac3b-f99c-4934-95b3-49725aab5faa.eot?#iefix") format("eot"), url("fonts/0916131d-144f-444f-b95f-1c2881559b34.woff") format("woff"), url("fonts/19f0b71e-102e-4ae4-993b-2e83b6295156.svg#19f0b71e-102e-4ae4-993b-2e83b6295156") format("svg");
}

@font-face {
  font-family: 'LinotypeUniversW02-Bold 726184';
  src: url("fonts/2340800a-0509-4f45-b23e-458aed4eb29a.eot");
  src: url("fonts/2340800a-0509-4f45-b23e-458aed4eb29a.eot?#iefix") format("embedded-opentype"), url("fonts/237c1518-f6eb-40ef-a566-518918eacd9f.woff") format("woff"), url("fonts/9f007a5d-ea90-417c-83cf-55205ed2d4f5.svg#9f007a5d-ea90-417c-83cf-55205ed2d4f5") format("svg");
  font-weight: normal;
  font-style: normal;
  }

@font-face {
  font-family: 'Ingeborg-BoldItalic';
  src: url("fonts/Ingeborg-BoldItalic.eot");
  src: url("fonts/Ingeborg-BoldItalic.eot?#iefix") format("embedded-opentype"), url("fonts/Ingeborg-BoldItalic.woff") format("woff"), url("fonts/Ingeborg-BoldItalic.svg#Ingeborg-BoldItalic") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ingeborg-Italic';
  src: url("fonts/Ingeborg-Italic.eot");
  src: url("fonts/Ingeborg-Italic.eot?#iefix") format("embedded-opentype"), url("fonts/Ingeborg-Italic.woff") format("woff"), url("fonts/Ingeborg-Italic.svg#Ingeborg-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*
	Header
*/

#wrapper-header {
	width: 100%;
	/*border-bottom: 2px solid #f4f4f4;*/
	padding-bottom: 12px;
}

#header {
	width: 960px;
	margin: 0 auto;
}

#logo {
	float: left;
	width: 177px;
	padding-top: 39px;
}

#right-header {
	position: absolute;
	right: 0px;
	top: 20px;
}

#right-header-top {
	float: right;
	width: 783px;
	margin-top: 10px;
}


#right-header-nodistributor {
	right: 0px;
	top: 20px;
}

#right-header-top-nodistributor {
	float: right;
	width: 783px;
	margin-top: 40px;
	margin-bottom: 32px;
}

.distributor-image {
	float: right;
	/*width: 110px;*/
	text-align: right;
}

.distributor-text {
	float: right;
	vertical-align: middle;
	display: block;
	width: 50px;
	height: 84px;
	border-left: 1px solid #b2b3b4;
	padding: 4px 15px 0px 15px;
}

.distributor-text a {
	color: #113d2b;
	font-size: 11px;
	font-family: Georgia;
	font-weight: normal;
	text-decoration: none;
}

.distributor-text-no {
	float: right;
	display: block;
	width: 0px;
	height: 58px;
	border-left: 0px solid #b2b3b4;
	padding: 0px 15px;
	padding-top: 22px;
}

#wrapper-contact {
	float: right;
	padding-top: 2px;
	margin-right: 0px;	
}

#wrapper-contact ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#wrapper-contact ul li {
	float: left;
	padding-top: 2px;
}

#wrapper-contact a {
	color: #b1b2b3;
	text-decoration: none;
	font-size: 9.5pt;
	border-right: 1px solid #b1b2b3;
	padding-right: 20px;
	padding-left: 20px;
	-webkit-transition: all .4s linear;  
    -moz-transition: all .4s linear;  
    -o-transition: all .4s linear;  
    -ms-transition: all .4s linear;  
    transition: all .4s linear;
    text-transform: uppercase;
}

#wrapper-contact a:hover {
	color: #009a3d;
}

#wrapper-search {
	float: right;
	margin-left: 24px;
}

form#searchform {
	border: 1px solid #b2b3b5;
	width: 153px;
	height: 22px;
	vertical-align: middle;
	margin: 0px;
	padding: 1px 0px 1px 0px;	
}

form#searchform input#input-search {
	border: none;
	float: left;
	width: 125px;
	height: 20px;
	font-size: 8.5pt;
	color: #666666;
	padding-right: 4px;
	padding-left: 4px;
}

form#searchform input#input-search:hover {
	border: none;
}

form#searchform input#searchsubmit {
	float:left;
	height: 22px;
	width: 17px;
	background: url(../images/bg-search.jpg) no-repeat;
	border: none;
	margin-left: 1px;
}

#menu-buy {
	float: right;
	width: 783px;
	padding: 0px;
	margin: 0px;
	margin-top: 12px;
	position: relative;
}

#buy-btn {
	float: right;
	margin-top: 10px;
	margin-right: -4px;
}

#buy-btn a {
	display: block;
	width: 192px;
	height: 35px;
	background: url(../images/btn-buy.jpg) top left no-repeat;
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	color: white;
	text-shadow: 1px -1px 1px #444;
	text-align: center;
	padding-top: 8px;
}

#main-menu {
	float: right;
	margin-right: 20px;
	/*position: absolute;*/
	left: -10px;
}

#main-menu ul {
	list-style-type: none;
	float: right;
	margin: 0px;
	padding: 0px;
	margin-top: 18px;
}

#main-menu ul li {
	display: inline-block;
	margin: 0px;
	/*border-left: 2px solid #113c2b;*/
	/*padding: 18px 27px 15px 20px;*/
}

#main-menu ul li:first-child {
	margin-left: 0px;
	border-left: none;
}

#main-menu ul li a {
	color: #113c2b;
	text-decoration: none;
    font-family: "LinotypeUniversW02-Bold 726184", Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight:normal !important;
	font-size: 11pt;
	text-transform: uppercase;
	/*-webkit-transition: all .4s linear;  
    -moz-transition: all .4s linear;  
    -o-transition: all .4s linear;  
    -ms-transition: all .4s linear;  
    transition: all .4s linear;*/
}

#main-menu ul li a:hover {
	color: #009a3d;
}

#small-menu {
	float: right;
	margin-top: 5px;
}

#small-menu ul li a {
	text-transform: uppercase;
}

#small-menu ul li:first-child a {
	padding-left: 0px;
}

/*
	End Header
*/

/*
	Index
*/

#wrapper-index {	
	margin: 0 auto;
	position: relative;	
}

#wrapper-searcherheader {
	position: relative;
	width: 960px;
	margin: 0 auto;
	border-top: 1px solid #898989;
}

#wrapper-index #wrapper-slider {
	background: url(../images/bg-slider.jpg) top left repeat-x;
	width: 100%;
	height: 407px;
	margin-top: 70px;
}

/*#wrapper-index #slider {
	width: 1180px;
	height: 405px;
	margin: 0 auto;
	padding-top: 2px;
}*/

#wrapper-banner {
	width: 960px;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align:center;
}

#wrapper-banner img{
	box-shadow:0px 2px 3px rgb(178, 179, 181);}

#wrapper-home-block {
	width: 960px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 10px;
}

.home-block {
	width: 310px;
	margin-bottom: 20px;
}

.home-block h2 {
	font-size: 14pt;
    font-family: "LinotypeUniversW02-Bold 726184", Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight:normal !important;
	color: #113c2b;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
}

.home-block a {
	text-decoration: none;
}

.hb-left {
	float: left;
	margin-right: 15px;
}

.hb-right {
	float: right;
	margin-right: 0px;
}

.hb-img-container {
	width: 310px;
	height: 199px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}

.hb-img-container img {
	width: 310px;
	height: 199px;
}

.hb-img-container .slider-up {
	width: 310px;
	height: 230px;
	margin: -30px 0px 0px 0px;
	color: white;
	text-shadow: 2px 2px 2px #111111;
	background: url(../images/bg-slider-up.png);
	position: absolute;
	padding: 40px 0px 0px 0px;
	
}

.hb-img-container .slider-up img.bg-slider-up {
	height: 230px;
	z-index: 59999;
}

.hb-img-container .slider-up > div {
	display: block;
	margin: 0;
	padding: 0;
	padding-left: 7px;
	padding-right: 7px;
	height: 199px;
}


/*
	End Index
*/

/*
	Single
*/

#wrapper-single {
	width: 960px;
	margin: 0 auto;
	border-top: 1px solid #898989;
	margin-bottom: 40px;
	padding-top: 5px;
	min-height: 450px;
	position: relative;
}

#wrapper-single aside {
	width: 240px;
	float: left;
	padding-top: 0px;
	font-size: 13px;
}

.menu-sidebar-menu-container {
	margin-top: 0px;
}

.sidebar-menu-header {
	color: #009a3d;
	text-decoration: underline;
}

#wrapper-single aside ul {
	list-style-type: none;
	padding-left: 0px;
}

#wrapper-single aside ul li {
	margin-bottom: 15px;
}

#wrapper-single aside ul li ul {
	margin-left: 15px;
	margin-top: 15px;
}

#wrapper-single aside ul li ul li ul {
	margin-left: 15px;
	margin-top: 15px;
}

#wrapper-single aside ul li a {
	text-decoration: none;
	color: #113c2b;
	-webkit-transition: all .4s linear;  
    -moz-transition: all .4s linear;  
    -o-transition: all .4s linear;  
    -ms-transition: all .4s linear;  
    transition: all .4s linear;
}

#wrapper-single aside ul li a:hover {
	color: #009a3d;
	/*text-decoration: underline;*/
}

#wrapper-single aside ul li.current-menu-item > a {
	color: #009a3d;
	/*text-decoration: underline;*/
}

.widget h3 {
	color: #009a3d;
}

#wrapper-single article.sidebar-yes {
	width: 695px;
	float: right;
}

#wrapper-single article.sidebar-no {
	width: 960px;
	float: right;
}

#wrapper-single article.buy-article {
	width: 960px;
}

#wrapper-single article h1.article-title {
	text-transform: uppercase;
	font-size: 35px;
    font-family: "LinotypeUniversW02-Bold 726184", Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight:normal !important;
	color: #113c2b;
	margin-top: 5px;
	padding-bottom: 20px;
	border-bottom: 5px solid #009a3d;
	margin-bottom: 35px;
}

#wrapper-single article h1.article-title span {
	color: #009a3d;
}

#wrapper-single article.sidebar-yes div.content {
	width: 695px;
	float: left;
	color: #113c2b;
	font-size: 13px;
	line-height: 17px;
}

#wrapper-single article.sidebar-no div.content {
	width: 960px;
	float: left;
	color: #113c2b;
	font-size: 13px;
	line-height: 17px;
}

#wrapper-single article.buy-article div.content {
	width: 425px;
	float: left;
}

.buy-content-form {
	width: 490px;
	float: right;
}

.rep-form {
	width: 470px;
	float: right;
	border: 1px solid #009a3d;
	padding: 20px 20px;
}

.buy-content-form .wpcf7, .rep-form .wpcf7 {
	margin-top: 0px;
}

.buy-content-form .wpcf7 div div, .rep-form .wpcf7 div div {
	float: left;
}

.buy-content-form .wpcf7 div div input[type="text"], .buy-content-form .wpcf7 div input[type="text"],
.rep-form .wpcf7 div div input[type="text"], .rep-form .wpcf7 div input[type="text"] {
	width: 196px;
	height: 18px;
	border: 1px solid #b1b2b3;
	padding: 2px 3px;
	color: #555;
}

.buy-content-form .wpcf7 div div select, .buy-content-form .wpcf7 div select,
.rep-form .wpcf7 div div select, .rep-form .wpcf7 div select {
	width: 202px;
	height: 24px;
	border: 1px solid #b1b2b3;
	padding: 2px 3px;
	color: #555;
}

.buy-content-form .wpcf7 h4, .rep-form .wpcf7 h4 {
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: #009a3d;
	line-height: 22px;
	margin-top: 0px;
}

.buy-content-form .wpcf7 div div p, .buy-content-form .wpcf7 div p,
.rep-form .wpcf7 div div p, .rep-form .wpcf7 div p {
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	color: #013927;
	line-height: 22px;
}

.obl {
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	color: #013927;
	line-height: 22px;
}

.buy-content-form .wpcf7 textarea, .rep-form .wpcf7 textarea {
	width: 445px;
	height: 74px;
	border: 1px solid #b1b2b3;
	padding: 1px;
}

.buy-content-form .wpcf7 label, span.wpcf7-list-item-label, 
.rep-form .wpcf7 label {
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	text-transform: none;
	color: #013927;
	line-height: 22px;
	margin-left: 0px;
}

span.wpcf7-list-item {
	margin-left: 0px;
}

.buy-content-form .wpcf7 label a, .rep-form .wpcf7 label a {
	color: #009a3d;
}

.buy-content-form .wpcf7 input[type="submit"], 
.rep-form .wpcf7 input[type="submit"] {
	width: 242px;
	height: 35px;
	background: url(../images/btn-buy-form.jpg) top left no-repeat;
	border: none;
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	color: white;
	text-shadow: 1px -1px 1px #444;
}

img.alignright {
	float: right;
}

img.alignleft {
	float: left;
}

#wrapper-single article div.content p {
	margin-top: 0px;
}


#wrapper-single article div.content blockquote {
  *zoom: 1;
  font-family: 'Ingeborg-Italic', Georgia, serif;
  font-weight: normal !important;
  background: url(../images/blockquote_start.png) left 5px no-repeat;
  color: #113c2b;
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  padding: 0 0 12px 24px;
}

/*#wrapper-single article div.content blockquote:after {
  background: url(../images/blockquote_end.png) right bottom no-repeat;
  content:url(../images/blockquote_end.png) ;
}

#wrapper-single article div.content blockquote p{
  background: url(../images/blockquote_end.png) right bottom no-repeat;
}*/


#wrapper-single article div.content a {
	color: #009a3d;
	-webkit-transition: all .4s linear;  
    -moz-transition: all .4s linear;  
    -o-transition: all .4s linear;  
    -ms-transition: all .4s linear;  
    transition: all .4s linear;
}

#wrapper-single article div.content a:hover {
	color: #95c11c;
	text-decoration: none;
}

#wrapper-single article div.content-image {
	width: 240px;
	float: right;
}

#wrapper-single article div.content-image img {
	width: 230px;
}

#wrapper-single p#breadcrumbs {
	margin-top: 21px;
	margin-bottom: 50px;
}

#wrapper-single p#breadcrumbs {
	font-size: 7pt;
	color: #666666;
}

#wrapper-single p#breadcrumbs a {
	font-size: 7pt;
	color: #666666;
	text-decoration: none;
	-webkit-transition: all .4s linear;  
    -moz-transition: all .4s linear;  
    -o-transition: all .4s linear;  
    -ms-transition: all .4s linear;  
    transition: all .4s linear;
}

#wrapper-single p#breadcrumbs a:hover {
	color: #009a3d;
}

.thermovideobox a img {
	border: 4px solid #aaa;
	-webkit-transition: all .4s linear;  
    -moz-transition: all .4s linear;  
    -o-transition: all .4s linear;  
    -ms-transition: all .4s linear;  
    transition: all .4s linear;
}

.thermovideobox a img:hover {
	border: 4px solid #009a3d;
}
/*
	End Single
*/

/*	
	Footer
*/

#wrapper-footer {
	width: 100%;
    left: 0;
    bottom: 0;
}

#pre-footer {
	width: 960px;
	margin: 0 auto;
	border-top: 1px solid #acacac;
}

#pf-left-side {
	width: 320px;
	float: left;
}

#img-logo-footer {
	margin-top: 40px;
}

#pre-footer p {
	color: #113c2b;
	font-size: 11pt;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:13px;
	line-height:17px;
	margin-bottom: 40px;
}

#pf-right-side {
	float: left;
}

#img-footer-products {
	margin-top: 46px;
	margin-left: 40px;
}

#footer {
	background: #113c2b;
	width: 100%;
    /* position:fixed; - always visible*/
    left: 0;
    bottom: 0;
}

#low-footer {
	width: 960px;
	margin: 0 auto;
}

#low-footer #footer-left {
	float: left;
	width: 550px;
}

#low-footer #footer-left ul {
	float: left;
	list-style-type: none;
	padding-left: 0px;
	margin-top: 8px;
	margin-bottom: 10px;
}

#low-footer #footer-left ul li {
	float: left;
	margin-right: 45px;
}

#low-footer #footer-left ul li a {
	color: white;
	text-decoration: none;
	font-size: 11px;
}

#low-footer #footer-left ul li a:hover {
	text-decoration: underline;
}

#low-footer #footer-right {
	float: right;
	width: 400px;
}

#low-footer #footer-right span {
	color: white;
	font-size: 11px;
	float: left;
	margin-top: 11px;
	margin-right: 14px;
}

#low-footer #footer-right a img {
	margin-top: 6px;
	margin-right: 6px;
}

#low-footer #footer-right #dist-name {
	color: white;
	font-size: 11px;
	float: right;
	margin-top: 11px;
	margin-right: 0px;
}

/* End Footer */

/* Clear */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* End Clear */

#main-menu .menu li {
	 position: relative;
}

#main-menu .sub-menu {
	display: none;
	float: left !important;
	position: absolute;
	background: url(../images/dropdown-back-content.png) 100% 0 repeat-y;
	width: 290px;
	left: -6px;
	top: 12px;
	padding: 25px 43px 20px 36px !important;
	z-index: 99;
	list-style-image: url(../images/link_intern.png) !important;
	box-shadow: -3px 4px 4px rgb(178, 179, 181);
}

#main-menu .sub-menu a {
	text-transform: capitalize !important;
	color: #009a3d !important;
	text-decoration: underline !important;
	font-size: 13px !important;
	font-weight: normal !important;
	font-family: arial, sans-serif !important;
	

}

#main-menu .sub-menu a:hover {
	color: #95c11c !important;
cursor: pointer;
text-decoration: none !important;
}

#main-menu .sub-menu li {
	border: none !important;
	display: list-item !important;
	margin-bottom: 5px !important;
	}
#main-menu .menu li:hover > .sub-menu { display: block;}


#main-menu .menu > li a {
	padding: 1px 15px 1px 10px !important;
	margin-left: -5px;
}


#main-menu .menu > li:hover >a {
	background: url(../images/dropdown-back-content.png) 100% 0 repeat-y;
	padding: 18px 15px 15px 11px !important;
	border: none !important;
	box-shadow: -3px 2px 4px rgb(178, 179, 181);
	color: #009a3d !important;
	margin-left:-6px;
}

#main-menu .sub-menu a:hover {
	background: none !important;
	box-shadow:none !important;
}


#main-menu .menu >li:hover:after {
	content: "";	
}

#main-menu .menu >li:after {
	content: "|";	
	top: 0;
	right: 0px;
	position: absolute;

}

/* newsletter form footer*/

#wrapper-suscribeform {
	position: relative;
	width: 960px;
	margin: 0 auto;
	border-top: 1px solid #b2b2b2;
	/*border-bottom: 1px solid #898989;*/
	margin-bottom:0px;
}

.newsletterform {
	display: table;
	padding-top: 15px;
	padding-bottom: 15px;
}

.newslabel {
	float: left;
}

.newslabel div {
	float: left;
	margin-top: 2px;
	margin-left: 20px;
}

.newslabel img {
	float: left;
}

.formnewsletter {
	float: right;
	height:21px;
	margin-top:-15px;
	margin-right:-18px;
	width:300px;
	text-align:right;
}

.formnewsletter button {
	width: 20px;
	height: 10px;
	background: url(../images/sendarrow.jpg) ;
	background-repeat: no-repeat;
	border: none;
	background-position: bottom;
}

.formnewsletter button:hover {
	width: 20px;
	height: 10px;
	background: url(../images/sendarrow_up.jpg) ;
	background-repeat: no-repeat;
	border: none;
	background-position: bottom;
}

.formnewsletter input {
	font-size: 11px;
	padding: 2px;
	color: #6d6e71;
	width:200px;
}

.boletinews {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
}

.susnews {
	font-size: 11px;

}

.newscenter {
	display: table;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}

.formresult {
	float: right;
	color:#FF0000;
}

#formnewsletter_button {
	width: 20px;
	height: 10px;
	background: url(../images/sendarrow.jpg) #FFF;
	background-repeat: no-repeat;
	border: none;
	background-position: bottom;
	cursor:pointer;
	line-height:normal;
	padding:0;
	color:transparent;
	margin-left:6px;
	margin-top:6px;
}

#formnewsletter_button:hover {
	width: 20px;
	height: 10px;
	background: url(../images/sendarrow_up.jpg) #FFF;
	background-repeat: no-repeat;
	border: none;
	background-position: bottom;
}

/* footer links */

#wrapper-footerlinks {
	position: relative;
	width: 960px;
	margin: 0 auto;
	border-top: 1px solid #b2b2b2;
	margin-bottom:40px;
}

.footer-links {
    margin-top: 15px;
    text-align: left;
    line-height: 18px;
}

.footer-links a {
    color: #6D6E71;
	text-decoration:none;
}

.footer-links a:hover {
	text-decoration:underline;
}

.footer-links ul {
    float: left;   
	width:240px;
    color: #6D6E71;
    font-size: 11px;
	list-style:none;
	margin:0;
	padding:0;    
}

li.headerlink a {
    text-transform: uppercase;
    font-family: "LinotypeUniversW02-Bold 726184", Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight:normal !important;
    font-size: 14px;
    margin-bottom: 10px;
    display: block;
}

.footer-links ul li {    
    height: 19px;
    
}

.footer-links ul li ul {
    float: left; 
    color: #6D6E71;
    font-size: 11px;
    margin-right: 0px;    
}

.footer-links ul li ul a {
	font-family: Arial,Tahoma,Verdana,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;    
    text-transform: none;
    display: inline;
}


/* dropdown language */

#wrapper-lang {
	float: right;
	margin-top:-7px;
	margin-right: 0px;
	margin-left:18px;	
}

#wrapper-lang a {
	color: #b1b2b3;
	text-decoration: none;
	font-size: 9.5pt;
	padding-right: 5px;
	padding-left: 5px;
	-webkit-transition: all .4s linear;  
    -moz-transition: all .4s linear;  
    -o-transition: all .4s linear;  
    -ms-transition: all .4s linear;  
    transition: all .4s linear;
}

#wrapper-lang a:hover {
	color:#009a3d;
}

.desc { font-size:0.75em; color:#6b6b6b;}
.desc a {font-size:0.75em; color:#0092dd;}

.dropdown {font-size:0.75em; color:#000;}
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color:#816c5b; text-decoration:none; outline:none;}
.dropdown a:hover { color:#009a3d;}
.dropdown dt a:hover { color:#009a3d;}
.dropdown dt a {background:#fff url(../images/arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
				width:100px;}
.dropdown dt a span {cursor:pointer; display:block; padding:2px 0 0 0;}
.dropdown dd ul { background:#fff none repeat scroll 0 0; color:#C5C0B0; display:none;
				  left:0px; padding:1px 0px; position:absolute; top:2px; width:auto; min-width:110px; list-style:none;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:1px; display:block;}
.dropdown dd ul li a:hover { color:#009a3d; background-color:#fff;}

.dropdown img.flag { border:none; vertical-align:middle; margin-right:5px; margin-top:-3px;}
.flagvisibility { }
        